﻿﻿/* ============================================================
   样式重置
   ============================================================ */
* { box-sizing: border-box; cursor: pointer; -webkit-tap-highlight-color: transparent; -moz-tap-highlight-color: transparent; outline: none; }
body, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, select, textarea, button, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 400; }
ul, dl, ol { list-style: none; }
img, fieldset, input[type="submit"] { border: 0 none; }
img { display: inline-block; overflow: hidden; vertical-align: top; width: 100%; }
em { font-style: normal; }
strong { font-weight: bolder; }
table { border-collapse: collapse; border-spacing: 0; }
button, input { cursor: pointer; border: 0 none; -webkit-appearance: none; appearance: none; border-radius: 0; }
textarea { word-wrap: break-word; resize: none; }  /* word-wrap for opera, resize for webkit */
menu { margin: 0; padding: 0; }
body { margin: 0 auto; -webkit-user-select: none; -webkit-text-size-adjust: none!important; font-family: "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", "Arial", sans-serif, Droidsansfallback; font-size: 0.26rem; font-weight: 400; background: #fff; color: #333; overflow-x: hidden; -webkit-overflow-scrolling: touch; }
input, textarea { font-family: "Helvetica Neue", "Helvetica", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", "Arial", sans-serif, Droidsansfallback; font-weight: 400; }
input[type="number"] { -webkit-user-select: text; }
a, button, input { -webkit-touch-callout: none; }/* 1.ios 长按时不触发系统的菜单 2.禁止长按时下载图片 */
input, select, textarea { outline: none; background: none; font-weight: 400; }
/* input { -webkit-appearance: none; } */
/* 去除android4.0以下 a/button/input标签被点击时产生的边框 因为边框引起了不少bug */
a, button, input, select, li { -webkit-tap-highlight-color: rgba(0,0,0,0); }
/* Android4.0下不识别选择器-webkit-transform-3d 使用它可做Android4.0下版本兼容 */
@media all and (-webkit-transform-3d) {
 /* android4.0+ ios4+ 恢复按钮被点击时产生的效果 */
 /*a,button,input{-webkit-tap-highlight-color:rgba(130,130,130,.52);}*/
 a, button, input, select { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; -moz-tap-highlight-color: transparent; outline: none; }
}
a { text-decoration: none; }
.fl { float: left; }
.fr { float: right; }
/*弹性盒子*/
.flex { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
.flex-v { -webkit-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
.flex-1 { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; }
.flex-align-top { -webkit-box-align: flex-start; -webkit-align-items: flex-start; -ms-flex-align: center; align-items: flex-start; }
.flex-align-center { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.flex-pack-center { -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.flex-pack-justify { -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
.flex-space-around { -webkit-justify-content: space-around; justify-content: space-around; }
.flex-space-between { -webkit-justify-content: space-between; justify-content: space-between; }
.hor-view { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; flex-direction: row }
.ver-view { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; flex-direction: column }
.hor-gap { width: 1px; height: 100%; line-height: 0 }
.ver-gap { height: 1px; width: 100%; line-height: 0 }
/*弹性盒子*/
.between { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between }
.center { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center }
.start { display: flex; display: -webkit-flex; justify-content: flex-start; -webkit-justify-content: flex-start }
.end { display: flex; display: -webkit-flex; justify-content: flex-end; -webkit-justify-content: flex-end }
.middle { display: flex; display: -webkit-flex; -webkit-align-items: center; align-items: center; }
.v-bottom { display: flex; display: -webkit-flex; -webkit-align-items: flex-end; align-items: flex-end; }
.v-baseline { display: flex; display: -webkit-flex; -webkit-align-items: baseline; align-items: baseline; }
.col { display: flex; display: -webkit-flex; -webkit-flex-direction: column; flex-direction: column; }
.row { display: flex; display: -webkit-flex; -webkit-flex-direction: row; flex-direction: row; }
.nowrap { -webkit-flex-wrap: nowrap; -webkit-box-lines: single; -moz-flex-wrap: nowrap; flex-wrap: nowrap; }
.wrap { -webkit-flex-wrap: wrap; -webkit-box-lines: single; -moz-flex-wrap: wrap; flex-wrap: wrap; }
　 .fn-hide { display: none }
.clearfix:after, .clearfix:before { content: "."; display: block; height: 0; visibility: hidden; clear: both; }
.clearfix { *zoom: 1;
}
::-moz-placeholder {
 color: #999999;
 font-size:0.28rem;
}
::-webkit-input-placeholder {
 color: #999999;
 font-size: 0.288rem;
}
:-ms-input-placeholder {
 color: #999999;
 font-size: 0.28rem;
}
.text-overflow { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.hide-text-2 { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.midcenter { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
html { overflow-y: auto; overflow-x: hidden; height: 100%; max-width: 750px; margin: 0 auto; }
@font-face {font-family: 'simhei'; src:url(simhei.ttf)}
body { max-width: 750px; min-height: 100%; box-sizing: border-box; margin: 0 auto; overflow: hidden; -webkit-overflow-scrolling: touch; position: relative; background:#E95125;}
.page1{min-height:100vh; box-sizing: border-box; background: url(images/bg1.png) top no-repeat; background-size:100% auto; padding-top:3.5rem; padding-bottom:4.2rem; position:relative}
.foot{ position:absolute; bottom:0;left:0;right:0;}
.page1 .main{ margin:0 auto; width:6.5rem; height:8rem; background: url(images/main1.png)  center top no-repeat; background-size:cover; padding:2rem 0.96rem 0.36rem;box-sizing: border-box;}
.input_line{ width:100%; border-bottom:1px solid rgba(17, 63, 139, 0.5); margin-top:0.25rem;}
.input_line span{ width:1.1rem;font-weight: 600;font-size: 0.28rem;color: #3B1C1C;line-height: 0.40rem;}
.input_line .putk{width: calc(100% - 1.2rem); height:0.9rem;}
.input_line .putk input{ display:block; width:100%; height:0.9rem; line-height:0.9rem;font-weight: 600;font-size: 0.28rem;color: #333; text-align:right}
.input_line .putk input.yzcode{ text-align:left}
.tijiao{ margin-top:0.8rem;width: 3.62rem;height: 0.88rem;background: #FDE48E;border-radius: 0.13rem;font-weight: 600;font-size: 0.30rem;color: #E95226;line-height: 0.42rem;}

.page2{min-height:100vh; box-sizing: border-box; background: url(images/bg2.png) top no-repeat; background-size:100% auto; padding-top:2.3rem; padding-bottom:2.36rem; position:relative}
.page2 .main{ margin:0 auto; width:6.61rem; height:8.63rem; background: url(images/main2.png) center top  no-repeat; background-size:cover; padding:2.76rem 0.88rem 1.5rem;box-sizing: border-box;}
.page2 .tijiao{margin:0 auto; margin-top:0.53rem;}
.page2 .tijiao i{ width:0.26rem; height:0.27rem;background: url(images/download.png) top no-repeat; background-size:cover; margin-right:0.14rem; }



.word_article{font-size:0.28rem; line-height:0.64rem; color:#333;}
.border_line{ border-bottom:1px solid #E95125; min-width:0.8rem; height:0.36rem; line-height:0.36rem; font-weight:600;text-align:center;padding:0 0.36rem;}
.word_bottom{ margin-top:0.4rem;font-size:0.24rem;line-height:0.4rem;color: #E95125;}
.word_bottom .date{ padding:0 0.1rem;}

.fixder{ position:fixed; display:none; z-index:999; left:0;right:0;top:0;bottom:0; background:rgba(0,0,0,0.7); width:100%; height:100%; overflow:hidden; overflow-y:auto}
.fixder .boxer{ position:absolute;top:50%; left:50%; transform:translate(-50%,-50%); width:6.9rem;}
.fixder .close_btn {
 position: fixed;
 z-index: 3;
 top: 0.2rem;
 /* left: 0; */
 right: 0.2rem;
 margin: 0 auto;
 width: 0.64rem;
 height: 0.64rem;
 background: url(images/close2.png) center no-repeat;
 background-size: cover;
}

.prompt-pop{
 z-index:9;
 position:fixed;
 left:0.4rem;right:0.4rem;
 margin:0 auto;
 min-width:60%;width:auto;background: rgba(0,0,0,0.7);
 border-radius: 0.08rem;
 text-align:center;
 padding:0.3rem 0.4rem;
 color:#fff;
 font-size:0.24rem;
 top:50%;left:50%;
 -webkit-transform:translate(-50%,-50%);
 transform:translate(-50%,-50%);
}

/**适配**/
@media screen and (min-width:320px) {
 html { font-size: 42.66px }
}
@media screen and (min-width:360px) {
 html { font-size: 48px }
}
@media screen and (min-width:375px) {
 html { font-size: 50px }
}
@media screen and (min-width:384px) {
 html { font-size: 51.2px }
}
@media screen and (min-width:400px) {
 html { font-size: 54px }
}
@media screen and (min-width:414px) {
 html { font-size: 54px }
}
@media screen and (min-width:424px) {
 html { font-size: 56.54px }
}
@media screen and (min-width:480px) {
 html { font-size: 64px }
}
@media screen and (min-width:540px) {
 html { font-size: 72px }
}
@media screen and (min-width:640px) {
 html { font-size: 85.32px }
}
@media screen and (min-width:720px) {
 html { font-size: 96px }
}
@media screen and (min-width:750px) {
 html { font-size: 100px }
}
@media only screen and (device-width: 375px) and (device-height: 667px) {
}

/* x/xs */
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
 
}

/* xs max/xr/11 */
@media only screen and (device-width: 414px) and (device-height: 896px) {
 
}
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
 
}
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {
 
}
